﻿#header-outer[data-format="centered-menu"] header#top nav > ul.sf-menu > li.megamenu {
	position: static!important;
}

header#top nav > ul > li.megamenu {
	position: inherit!important;	
}

header#top nav > ul > li.megamenu > ul.sub-menu {
	width: 100%;	
	left: 0px;
	padding: 15px 0px;
	background-color: #1C1C1C;
}

header#top nav > ul > li.megamenu > ul > li {
	display: table-cell!important;
    float: none!important;
	padding: 0px 15px;
	width: 33.33%;
}

header#top nav > ul > li.megamenu > ul > li:last-child {
	border-right: none!important;
}

header#top nav > ul > li.megamenu.columns-3 > ul > li { width: 33.33%; }
header#top nav > ul > li.megamenu.columns-4 > ul > li { width: 25%; }
header#top nav > ul > li.megamenu.columns-5 > ul > li { width: 20%; }
header#top nav > ul > li.megamenu.columns-6 > ul > li { width: 16.66%; }

header#top nav > ul > li.megamenu > ul > li ul {
	display: block!important;
	top: 0px!important;
	width: 100%;
	opacity: 1!Important;
	left: 0px!important;
	position: relative!important;
}

header#top nav > ul > li.megamenu > ul > li {
	border-right: 1px solid rgba(255, 255, 255, 0.08);
}

header#top nav > ul > li.megamenu ul li a {
	border-bottom: none!important;
	padding: 9px 15px;
}

header#top nav > ul > li.megamenu > ul > li > a {
	font-family: 'Open Sans';
	font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 5px;
    letter-spacing: 2px;
}

header#top nav > ul > li.megamenu > ul ul li a:hover, header#top nav > ul > li.megamenu > ul ul li.current-menu-item a {
	color: #CCCCCC!important;
	background-color: #272727!important;
}

header#top nav > ul > li.megamenu > ul > li > a:hover, header#top nav > ul > li.megamenu > ul > li.sfHover > a {
	background-color: transparent!important;
}

